» Ubuntu » Pakketten

Error

two or more packages specified (omegat quantal)